KYOCERA Client Tool

Lo KYOCERA Client Tool fornisce accesso rapido alle funzioni e alle impostazioni comuni del dispositivo, oltre che lo stato corrente di tutti i dispositivi supportati. È possibile utilizzare lo KYOCERA Client Tool anche per ordinare il toner, scaricare i driver della stampante, eseguire attività di manutenzione di base e visualizzare la documentazione della stampante. Per i modelli MFP, sono disponibili le impostazioni di scansione e FAX. Lo KYOCERA Client Tool può essere installato dal CD della documentazione del prodotto.

Per aprire lo KYOCERA Client Tool, fare clic su Start > Programmi > Kyocera > Client Tool > KYOCERA Client Tool.


Elenco dispositivi

L'elenco nella parte superiore della finestra di dialogo KYOCERA Client Tool include tutti i dispositivi supportati installati nel computer. È possibile selezionare un dispositivo da questo elenco per visualizzarne le proprietà e selezionare le opzioni disponibili, come configurazione manutenzione e download dei driver.

Solo i dispositivi collegati a una porta USB o una porta TCP/IP standard vengono visualizzati in questo elenco.


Stampa

La scheda Stampa fornisce accesso alle preferenze di stampa e alle proprietà dei driver. Fare clic su Preferenze o Proprietà per aprire le impostazioni.

Per visualizzare la Guida nelle finestre di dialogo Preferenze o Proprietà, premere il tasto F1 della tastiera. È possibile anche fare clic sul punto interrogativo nell'angolo superiore destro, quindi su qualsiasi funzione nella finestra di dialogo per aprire il relativo argomento della Guida.


Preferenze

Visualizza la finestra di dialogo Preferenze di stampa per il dispositivo selezionato. Le impostazioni predefinite del driver si applicano a tutti i lavori di stampa, ma vengono sovrascritte da qualsiasi modifica alle impostazioni effettuata all'interno dell'applicazione utilizzata per inviare il lavoro.

Per visualizzare la Guida in Preferenze di stampa, premere il tasto F1 della tastiera o fare clic sull'icona con il punto interrogativo nell'angolo in alto a destra e fare nuovamente clic nella finestra di dialogo.


Proprietà

Visualizza la finestra di dialogo Proprietà per il dispositivo selezionato. Nella scheda Impostazioni dispositivo, è possibile selezionare le impostazioni per Amministratore, Utente e Compatibilità.

Per visualizzare la Guida in Impostazioni dispositivo, premere il tasto F1 della tastiera o fare clic sull'icona con il punto interrogativo nell'angolo in alto a destra e fare nuovamente clic nella finestra di dialogo.


Dispositivo

La scheda Dispositivo consente di modificare le impostazioni di configurazione e visualizzare la documentazione per il dispositivo. È possibile anche riavviare un dispositivo e ripristinarne le impostazioni predefinite.


Configurazione

Visualizza la finestra di dialogo Configurazione per il dispositivo selezionato. È possibile visualizzare e modificare le opzioni Impostazioni predefinite dispositivo, Copia, FAX, Comunicazione, Trap SNMP e Monitoraggio stato per tutti i dispositivi supportati collegati alla rete.


Impostazioni predefinite dispositivo

In Configurazione > Impostazioni predefinite dispositivo, è possibile selezionare le opzioni di accensione, unità di misura (Pollici/Millimetri), cancellazione automatica dell'errore, formato e tipo di carta.

  • Timer di spegnimento
  • Selezionare il tipo di connessione e l'intervallo di tempo trascorso il quale il dispositivo si spegne automaticamente quando non viene utilizzato (da 1 a 12 ore oppure da 1 giorno a 1 settimana).
  • Riposo auto
  • Impostare l'intervallo di tempo trascorso il quale il dispositivo entra in modalità riposo (da 1 a 240 minuti).
  • Modalità silenziosa
  • Diminuisce il rumore riducendo la velocità di stampa. Selezionare la casella di controllo per abilitare questa funzione.
  • Unità
  • Selezionare pollici o millimetri come unità di misura per formato di pagina, filigrana, poster e impostazioni del margine interno nel driver della stampante.
  • Densità di stampa
  • Selezionare il livello di intensità dell'output di toner per i lavori di stampa tra Chiaro e Scuro.
  • Cancella automaticamente errore
  • Selezionare la casella di controllo per abilitare questa funzione. Specificare la quantità di tempo che deve trascorrere prima che gli errori del dispositivo vengano cancellati quando la periferica non è in uso (da 5 a 495 secondi).
  • Timeout modulo continuo
  • Specificare la quantità di tempo che deve trascorrere prima che l'ultima pagina venga stampata automaticamente quando i dati di stampa terminano senza informazioni di fine pagina (da 5 a 495 secondi).
  • Opzioni pannello
  • Visualizza la finestra di dialogo Opzioni pannello che consente di selezionare le impostazioni predefinite per il pannello operativo. È possibile impostare la schermata predefinita e la lingua. È possibile anche selezionare Reimposta pannello per impostare l'intervallo di aggiornamento del pannello. Digitare o selezionare un intervallo di tempo compreso tra 5 e 495 secondi.
  • Formato carta
  • Selezionare il formato della carta predefinito. È possibile selezionare Formato personalizzato per creare un formato della carta personalizzato. Per alcuni modelli, è possibile anche selezionare le impostazioni Formato originale e Immagine originale.
  • Tipo di supporto
  • Selezionare il tipo di supporto predefinito.
  • Peso carta
  • Selezionare il peso della carta per il tipo di supporto selezionato tra Leggera e Pesante 3.
  • Nome personalizzato
  • Digitare un nome per i tipi di supporto Personalizzato 1-8 quando si seleziona un tipo di supporto personalizzato.
  • Fronte/retro abilitato
  • Selezionare la casella di controllo per abilitare la stampa fronte/retro per i tipi di supporto Personalizzato 1-8 quando si seleziona un tipo di supporto personalizzato. Questa funzione non è disponibile per alcuni modelli.


Creazione di un formato pagina personalizzato

Per utilizzare formati pagina personalizzati, occorre crearli e aggiungerli all'elenco Formato carta in Configurazione > Impostazioni predefinite dispositivo.

  1. Nella finestra di dialogo KYOCERA Client Tool, selezionare un dispositivo dall'elenco.

  2. Fare clic su Dispositivo > Configurazione, quindi selezionare la scheda Impostazioni predefinite dispositivo.

  3. Nell'elenco Formato carta, selezionare Formato personalizzato.

  4. Nella finestra di dialogo Formato carta personalizzato, digitare o selezionare i valori per le coordinate "X" (larghezza) e "Y" (altezza). Se il valore dell'altezza o della larghezza è superiore al limite consentito, questo viene automaticamente regolato in base al limite dopo aver selezionato OK.

  5. Fare clic su OK per chiudere la finestra di dialogo Formato carta personalizzato.


Copia

In Configurazione > Copia, è possibile definire le impostazioni di qualità, layout e rilegatura per le fotocopie.

  • Fascicolazione
  • Specifica l'ordine di stampa delle pagine di un lavoro a più copie. Con Fascicola selezionato, viene stampato l'intero lavoro per ogni set. Con Fascicola deselezionato, viene stampata ogni pagina per set.
  • Orientamento
  • Selezionare una delle opzioni dei lati disponibili per l'orientamento orizzontale o verticale.
  • EcoPrint
  • Selezionare EcoPrint per modificare la saturazione del toner nel lavoro di stampa, rendendo l'intera immagine stampata, inclusi testo e immagini, più chiara.
  • Più pagine per foglio
  • Stampa diverse pagine su un singolo foglio per revisionare il documento e risparmiare carta. In Pagine per foglio, selezionare il numero di pagine da stampare su ogni foglio di carta. In Layout, selezionare la direzione che le pagine devono seguire.
  • Zoom
  • Selezionare il rapporto tra l'immagine sottoposta a scansione e la stampa. 100% stampa l'immagine in base alle dimensioni originali. Automatico ridimensiona l'immagine in base alla pagina stampata.
  • Rilegatura in finitura
  • Imposta la direzione di rilegatura per la copia fronte/retro. Selezionare Sinistra/Destra per eseguire la rilegatura sul lato lungo o Superiore per eseguire la rilegatura sul lato corto.
  • Densità
  • Imposta l'intensità di stampa da -3 (più chiara) a +3 (più scura).


FAX

In Configurazione > FAX, è possibile impostare le impostazioni di trasmissione, ricezione e inoltro per i FAX.

Trasmissione (TX)

Nome e Numero sono parte delle informazioni di identificazione TTI (Transmit Terminal Identification) sul dispositivo di invio che vengono stampate sul fax ricevuto dal dispositivo ricevente.

  • Nome
  • Inserire il nome del FAX, fino a 32 caratteri.
  • Numero
  • Inserire il numero di telefono del mittente del FAX.
  • Velocità di avvio TX
  • Selezionare la velocità di trasmissione tra 33.6 Kbps e 9.6 Kbps. Si consiglia di lasciare invariata l'impostazione predefinita. Se le condizioni di comunicazione sono insufficienti, impostare una velocità inferiore.
  • TX in ECM (Error Correction Mode)
  • Rileva gli errori durante l'invio a un altro dispositivo che supporta la modalità di correzione errori ECM. Ciò consente di evitare la distorsione dell'immagine a causa di condizioni di comunicazione insufficienti. Se si verifica un errore, la macchina di invio ritrasmette i dati. Se la trasmissione è lenta, deselezionare questa casella di controllo.
  • Preferenze di scansione
  • Visualizza la finestra di dialogo Preferenze di scansione e stampa per le opzioni di scansione e stampa.
  • ID terminale di trasmissione (TTI)
  • Selezionare di includere le informazioni di trasmissione sul FAX ricevuto, incluse data, ora, numero di pagine inviate, informazioni della società e numero di FAX di invio.
  • Controllo volume
  • Visualizza la finestra di dialogo Controllo volume per la selezione del volume dell'altoparlante e del monitor.
  • Composizione
  • Selezionare il tipo di linea telefonica per la connessione. Le opzioni variano in base al paese.
  • Numero di tentativi
  • Inserire o selezionare il numero di tentativi di invio del FAX, fino a un massimo di 14. Il numero massimo varia in base al paese.

Ricezione (RX)

  • Data e ora RX
  • Selezionare la casella di controllo per aggiungere le informazioni di ricezione a ogni pagina del FAX ricevuto. Le informazioni comprendono data e ora, nome del mittente e numero di pagina.
  • Preferenze di stampa
  • Visualizza la finestra di dialogo Preferenze di scansione e stampa per le opzioni di scansione e stampa.
  • Velocità di avvio RX
  • Selezionare la velocità di trasmissione tra 33.6 Kbps e 9.6 Kbps. Si consiglia di lasciare invariata l'impostazione predefinita. Se le condizioni di comunicazione sono insufficienti, impostare una velocità inferiore.
  • RX ECM
  • Rileva gli errori durante la ricezione di un FAX da un altro dispositivo che supporta la modalità di correzione errori ECM. Ciò consente di evitare la distorsione dell'immagine a causa di condizioni di comunicazione insufficienti. Se si verifica un errore, la macchina di invio ritrasmette gli errori. Se la tramissione è lenta, deselezionare questa casella di controllo.
  • Numero di squilli
  • Inserire o selezionare il numero di squilli che devono essere effettuati prima di rispondere a una chiamata, fino a un massimo di 15. Le opzioni variano in base al paese.

Inoltro

  • Inoltro
  • Selezionare questa opzione per abilitare l'inoltro di un FAX, quindi selezionare le impostazioni di inoltro.
  • Numero di FAX
  • Inserire un numero di telefono per inoltrare un'immagine ricevuta a un altro destinatario.
  • Velocità di avvio TX
  • Per l'inoltro di un FAX, selezionare la velocità di trasmissione (TX) tra 33.6 Kbps e 9.6 Kbps. Se le condizioni di comunicazione sono insufficienti, impostare una velocità inferiore.
  • ECM
  • Rileva gli errori durante l'invio a un altro dispositivo che supporta ECM. Ciò consente di evitare la distorsione dell'immagine a causa di condizioni di comunicazione insufficienti. Se si verifica un errore, la macchina di invio ritrasmette gli errori. Se la trasmissione è lenta, deselezionare questa casella di controllo.
  • Impostazione ora di inoltro
  • Selezionare un'ora per l'inoltro. Selezionare Sempre attivo per eseguire l'inoltro in qualsiasi momento oppure selezionare Programma e impostare un'ora di inizio e un'ora di fine.
  • Stampa
  • Selezionare questa opzione per stampare durante l'inoltro del FAX.

Notifica

  • Notifica
  • Visualizza la finestra di dialogo Notifica FAX per selezionare le opzioni di notifica.


Selezione delle preferenze di scansione e stampa

È possibile selezionare le opzioni di risoluzione, densità e fronte/retro per la scansione e la stampa.

  1. Nella finestra di dialogo KYOCERA Client Tool, selezionare un dispositivo dall'elenco.

  2. Fare clic su Dispositivo > Configurazione, quindi selezionare la scheda FAX.

  3. Fare clic su Preferenze di scansione o Preferenze di stampa.

  4. Nella finestra di dialogo Preferenze di scansione e stampa, selezionare la risoluzione desiderata del FAX tra 200 x 100 dpi Normale e 200 x 400 dpi Molto alta.

  5. Selezionare l'intensità della scansione FAX da -3 (più chiara) a +3 (più scura).

  6. Selezionare se stampare su entrambi i lati del foglio.

  7. Fare clic su OK.


Selezione del volume

È possibile selezionare il volume dell'altoparlante e del monitor.

  1. Nella finestra di dialogo KYOCERA Client Tool, selezionare un dispositivo dall'elenco.

  2. Fare clic su Dispositivo > Configurazione, quindi selezionare la scheda FAX.

  3. Fare clic su Controllo volume.

  4. Nella finestra di dialogo Controllo volume, selezionare il volume desiderato:

    • Altoparlante
    • Inserire o selezionare il volume dell'altoparlante incorporato quando la linea viene collegata premendo Agganciato.
    • Monitor
    • Inserire o selezionare il volume dell'altoparlante incorporato quando la linea viene collegata senza premere Agganciato, come nella trasmissione da memoria.

  5. Fare clic su OK.


Selezione della notifica FAX

È possibile selezionare le opzioni di notifica per l'invio e la ricezione di fax e per i resoconti FAX.

  1. Nella finestra di dialogo KYOCERA Client Tool, selezionare un dispositivo dall'elenco.

  2. Fare clic su Dispositivo > Configurazione, quindi selezionare la scheda FAX.

  3. Fare clic su Notifica.

  4. Nella finestra di dialogo Notifica FAX, in Trasmissione (TX) selezionare le opzioni di Notifica per la stampa di una notifica in caso di invio regolare del FAX:

    • Abilitata
    • Stampa una notifica per tutte le attività di FAX.
    • Solo errore
    • Stampa una notifica solo in caso di errore.
    • Disabilitata
    • Non stampa alcuna notifica.
    • Allega copia di TX
    • Selezionare questa opzione per includere un'immagine del FAX nella notifica.
    • Resoconto TX
    • Selezionare questa opzione per stampare i dettagli degli ultimi 50 FAX trasmessi.

  5. In Ricezione (RX), selezionare le opzioni di Notifica per la stampa di una notifica in caso di ricezione corretta di un FAX:

    • Abilitata
    • Stampa una notifica per tutte le attività di FAX.
    • Solo errore
    • Stampa una notifica solo in caso di errore.
    • Disabilitata
    • Non stampa alcuna notifica.
    • Resoconto RX
    • Selezionare questa opzione per stampare i dettagli degli ultimi 50 FAX ricevuti.

  6. Fare clic su OK.


Comunicazione

In Configurazione > Comunicazione, è possibile visualizzare o modificare il nome host, le impostazioni TCP/IP e le impostazioni SNMP per la comunicazione del dispositivo.

  • Nome host
  • Inserire il nome host del dispositivo.
  • Interfaccia LAN
  • Selezionare il tipo di interfaccia LAN installato nel dispositivo.
  • È possibile anche selezionare le caselle di controllo per i tipi di porta disponibili utilizzati dal dispositivo per la comunicazione: impostazione LPD, porta Raw, stampa WSD.
  • TCP/IP
  • Deselezionare la casella di controllo per il protocollo DHCP. Inserire l'indirizzo IP, la subnet mask e i valori predefiniti del gateway.
  • SNMP
  • Il protocollo SNMP viene utilizzato per fornire e trasferire le informazioni di gestione all'interno dell'ambiente di rete. I campi Read community e Write community possono avere fino a 16 caratteri. La comunità predefinita è public. Se il computer non è collegato, è possibile inserire comunque le impostazioni per Read community e Write community. Inserire le informazioni sysContact, sysName e sysLocation utilizzando un massimo di 32 caratteri. Selezionare Abilita autenticazione per attivare l'autenticazione del dispositivo.


Trap SNMP

In Configurazione > Trap SNMP, è possibile selezionare le impostazioni trap SNMP per 1 o 2 indirizzi IP. Nel caso si verifichi un errore, come Aggiungi carta, il dispositivo genera una trap automaticamente. La trap invia un messaggio di errore a uno o due riceventi predeterminati di trap. Il server trap è il ricevitore di pacchetti di trap SNMP che viene eseguito nell'applicazione. La comunità predefinita è public.

Per ciascun indirizzo IP, selezionare la casella di controllo Destinatario trap 1 o Destinatario trap 2, digitare il nome della comunità trap e l'indirizzo IP, quindi selezionare uno degli eventi disponibili.


Monitoraggio stato

In Configurazione > Monitoraggio stato, è possibile selezionare le impostazioni di avviso per il livello di toner e di notifica degli eventi. Il monitoraggio dello stato visualizza i messaggi di stato del dispositivo nell'angolo inferiore destro dello schermo.

  • Imposta avviso livello di toner
  • Selezionare questa opzione per creare un avviso quando il toner inizia a esaurirsi, quindi selezionare una percentuale tra 0 e 100. Se il livello di toner raggiunge tale percentuale, viene visualizzata un'icona di avviso nella scheda Fornitura nella parte inferiore della finestra di dialogo KYOCERA Client Tool.
  • Abilita notifica eventi
  • Selezionare questa opzione per attivare la funzione di notifica per gli eventi del dispositivo selezionato. Selezionando questa opzione, vengono visualizzate le opzioni di notifica disponibili.
  • Abilita notifica popup
  • Selezionando questa opzione, viene visualizzato un messaggio popup nell'angolo inferiore destro dello schermo al verificarsi di ogni evento selezionato.
  • Eventi
  • Selezionare uno o più eventi per la notifica.
  • File audio
  • Con uno o più eventi selezionati, selezionare questa opzione per abilitare la notifica audio. Inserire la posizione di un file audio (.WAV) o fare clic su Sfoglia per individuare un file audio sul computer. È possibile premere il tasto freccia per ascoltare il suono selezionato.
  • Usa sintesi vocale da testo
  • Con uno o più eventi selezionati, selezionare e inserire il testo preferito. L'utility di sintesi vocale di Microsoft legge il testo e lo riproduce tramite una voce. È possibile premere il tasto freccia per ascoltare il testo selezionato.


Icona Monitoraggio stato

Quando il monitoraggio dello stato è abilitato, è possibile fare cilc con il pulsante destro del mouse sull'icona Monitoraggio stato nella barra delle applicazioni per visualizzare le seguenti opzioni:

  • Nascondi KYOCERA Client Tool / Mostra KYOCERA Client Tool
  • Nasconde o mostra la finestra di dialogo KYOCERA Client Tool.
  • www.kyoceradocumentsolutions.com
  • Apre un browser web sulla home page di KYOCERA Document Solutions.
  • Esci
  • Chiude lo KYOCERA Client Tool e rimuove l'icona Monitoraggio stato dalla barra delle applicazioni.


Preimposta

L'utility Preimpostat consente di gestire facilmente le impostazioni preconfigurate (preimpostazioni) salvate sul dispositivo. È possibile salvare fino a tre configurazioni delle preimpostazioni per ciascuna funzione di copia, scansione, fax o casella di stampa. Una volta salvate, le preimpostazioni possono essere utilizzate sul dispositivo premendo i pulsanti Programma appropriati.


Programmazione di una preimpostazione di copia, scansione, fax o casella di stampa

  1. Nella finestra di dialogo KYOCERA Client Tool, selezionare Dispositivo > Preimposta.

  2. Selezionare la scheda per il tipo di preimpostazione che si desidera modificare: Copia, Scansione, FAX o Casella di stampa.

  3. Fare clic sul pulsante Programma a sinistra e selezionare il numero della preimpostazione da configurare. Le impostazioni attualmente associate al numero preimpostato vengono elencate nella casella Riepilogo.

  4. Modificare le impostazioni nella scheda come necessario.

  5. Fare clic su Salva per salvare le impostazioni per il numero della preimpostazione.

  6. Fare clic su Chiudi per chiudere la finestra di dialogo.

Nota: FAX è disponibile solo in alcuni modelli.


Scheda Copia

In questa scheda è possibile effettuare le impostazioni che si applicano alla funzione di copia del dispositivo e salvarle come preimpostazioni. Fare clic su Reimposta per ripristinare i valori predefiniti delle impostazioni o fare clic su Salva per salvare qualsiasi impostazione modificata nella preimpostazione. Al termine, fare clic su Chiudi.

  • Dimensione originale
  • Dimensione del documento originale collocato sulla lastra.
  • Immagine originale
  • Tipo di 'immagine: testo, foto o combinazione di testo e foto.
  • Risoluzione
  • Risoluzione dell'immagine sottoposta a scansione.
  • Copie
  • Numero di copie.
  • Fascicolazione
  • Fascicolazione di più copie.
  • Orientamento originale
  • Modalità di posizionamento del documento originale sulla lastra.
  • Zoom
  • Ingrandimento applicato all'immagine sottoposta a scansione.
  • Densità
  • Densità dell'immagine sottoposta a scansione.
  • EcoPrint
  • Caratteristica di immagine che modifica la saturazione del toner, rendendo l'intera immagine, testo e grafica, molto più chiara sul lavoro stampato.
  • Fronte/retro
  • Uno dei due lati della pagina utilizzati per la stampa e lato utilizzato per sfogliare pagina.
  • Più pagine per foglio
  • Una o più pagine vengono stampate su un foglio. È possibile stampare quattro pagine o due pagine.
  • Layout
  • Sequenza delle pagine nella stampa di più pagine su un foglio.


Scheda Scansione

In questa scheda è possibile effettuare le impostazioni che si applicano alla funzione di scansione del dispositivo e salvarle come preimpostazioni. Fare clic su Reimposta per ripristinare i valori predefiniti delle impostazioni o fare clic su Salva per salvare qualsiasi impostazione modificata nella preimpostazione. Al termine, fare clic su Chiudi.

  • Nome
  • Nome preimpostato visualizzato nel pannello operativo.
  • Dimensione originale
  • Dimensione del documento originale sulla lastra.
  • Immagine originale
  • Tipo di immagine: testo, grafica o una combinazione di entrambi.
  • Inverti immagine
  • I colori e i toni dell'immagine vengono invertiti.
  • Nitidezza
  • Nitidezza dell'immagine sottoposta a scansione.
  • Colore scansione
  • L'immagine sottoposta a scansione è in quadricromia, in scala di grigi o monocromatica.
  • Densità
  • Densità dell'immagine sottoposta a scansione.
  • Risoluzione
  • Risoluzione dell'immagine sottoposta a scansione.
  • Nome uscita
  • Nome file da usare nel salvataggio delle immagini sottoposte a scansione. Un numero incrementale viene aggiunto al nome file per ogni immagine.
  • Formato file
  • Formato dei file immagine sottoposti a scansione.
  • Qualità
  • Qualità del file immagine sottoposta a scansione, quando JPEG viene selezionato come formato di file.
  • Cartella di destinazione
  • Posizione sul PC locale in cui vengono salvati i file immagine sottoposti a scansione. Fare clic su Sfoglia per selezionare.


Scheda FAX

È possibile definire le impostazioni che si applicano alla funzione FAX del dispositivo e salvarle come preimpostazioni. Fare clic su Reimposta per ripristinare i valori predefiniti delle impostazioni o fare clic su Salva per salvare qualsiasi impostazione modificata nella preimpostazione. Al termine, fare clic su Chiudi.

  • Dimensione originale
  • Dimensione del documento originale collocato sulla lastra.
  • Immagine originale
  • Tipo di documento da sottoporre a scansione: testo, foto o combinazione di testo e foto.
  • Densità
  • Densità dell'immagine sottoposta a scansione.
  • Risoluzione
  • Risoluzione dell'immagine sottoposta a scansione.


Aggiunta dei numeri di FAX

  1. Fare clic su Nuovo per aggiungere i numeri di FAX all'elenco nella scheda FAX.

  2. Fare clic su Seleziona da rubrica per aggiungere un numero di FAX dalla rubrica. Selezionare una voce dall'elenco e fare clic su OK.

    È possibile inserire direttamente il nome e il numero di FAX e modificare le impostazioni predefinite.

    • Nome
    • Nome della voce FAX.
    • Numero di FAX
    • Numero di telefono della macchina FAX di destinazione.
    • Velocità di avvio TX
    • Velocità di avvio della trasmissione per ogni numero di FAX.
    • ECM
    • Valore ECM per ogni numero di FAX.

  3. Al termine fare clic su OK oppure su Annulla per uscire dalla finestra di dialogo senza applicare le modifiche.


Scheda Casella di stampa

In questa scheda è possibile effettuare le impostazioni che si applicano alla funzione Casella di stampa del dispositivo e salvarle come preimpostazioni. Fare clic su Reimposta per ripristinare i valori predefiniti delle impostazioni o fare clic su Salva per salvare qualsiasi impostazione modificata nella preimpostazione. Al termine, fare clic su Chiudi.

  • Nome
  • Questo nome viene visualizzato nel pannello operativo quando viene selezionata la preimpostazione.
  • Connessione
  • La connessione può essere Rete o Locale.
  • Indirizzo IP
  • Indirizzo IP del dispositivo.
  • Cartella di destinazione
  • Cartella della Casella di stampa sul PC locale. Fare clic su Sfoglia per selezionare.


Documentazione

Fare clic su Documentazione dalla scheda Dispositivo per aprire i manuali utente per il modello selezionato.


Riavvio del dispositivo

Fare clic sull'icona Riavvio dispositivo per riavviare il dispositivo. Fare clic su OK per confermare.


Impostazioni di fabbrica

Fare clic sull'icona Impostazioni di fabbrica per ripristinare le impostazioni predefinite di tutte le proprietà del dispositivo del modello selezionato. Fare clic su OK per confermare. Questa operazione corrisponde alla selezione di Ripristina impostazioni di fabbrica nel Menu manutenzione a cui si accede dalla scheda Manutenzione.


Scansione

La scheda Esegui scansione consente di selezionare le opzioni di scansione per la scansione rapida e il driver dello scanner TWAIN. È anche possibile salvare le immagini sottoposte a scansione in un file PDF, un messaggio e-mail o una cartella.


Preferenze

Visualizza la finestra di dialogo del driver TWAIN per il dispositivo selezionato al fine di consentire la comunicazione tra i dispositivi di scansione Kyocera e le applicazioni di acquisizione delle immagini di terze parti che supportano la scansione.

Per visualizzare la Guida all'interno del driver TWAIN, premere il tasto F1 della tastiera o fare clic sull'icona con il punto interrogativo nell'angolo in alto a destra e fare nuovamente clic nella finestra di dialogo.


Impostazioni di scansione rapida

Questa utility facilita le operazioni di scansione di base. È possibile eseguire la scansione di un documento e salvarlo in una cartella, inviarlo come allegato e-mail o convertirlo in un documento PDF.


Impostazione delle opzioni di scansione rapida

  1. Nella finestra di dialogo principale, selezionare Esegui scansione > Impostazioni di scansione rapida. Viene visualizzata la finestra di dialogo Impostazioni di scansione rapida.

  2. Nella scheda Scansione rapida, impostare i valori per le diverse impostazioni.

  3. Fare clic su Applica, quindi su OK per salvare le nuove impostazioni.


Esecuzione di una scansione rapida

  1. Nel client, selezionare Scansione, quindi selezionare il tipo di scansione.

  2. Fare clic su Esegui scansione su PDF, Esegui scansione su e-mail o Esegui scansione su cartella. Il documento nel dispositivo viene sottoposto a scansione.

  3. Per Esegui scansione su PDF, viene visualizzata una finestra di dialogo per il salvataggio del file nel PC. Passare alla posizione di salvataggio del file, inserire il nome file e fare clic su Salva. Il documento sottoposto a scansione viene salvato come file PDF.

  4. Per Esegui scansione su e-mail, viene visualizzata la finestra di un messaggio e-mail con allegato il documento sottoposto a scansione. Digitare l'oggetto, il corpo del messaggio e selezionare i destinatari, quindi fare clic su Invia.

  5. Per Esegui scansione su cartella, viene visualizzata una finestra di dialogo per la selezione di una cartella. Selezionare la cartella di destinazione e fare clic su OK.


Scansione su PDF

Fare clic su Esegui scansione su PDF per eseguire la scansione delle immagini e salvarle in un file PDF, utilizzando le impostazioni scelte nell'utility Scansione rapida. Individuare la posizione desiderata, quindi assegnare il nome e salvare il file PDF.


Scansione su e-mail

Fare clic sull'icona Esegui scansione su e-mail per eseguire la scansione delle immagini utilizzando le impostazioni scelte nell'utility Scansione rapida e allegarle a un messaggio e-mail nella propria applicazione e-mail.


Scansione su cartella

Fare clic su Esegui scansione su cartella per eseguire la scansione delle immagini e salvarle in una cartella, utilizzando le impostazioni scelte nell'utility Scansione rapida. Selezionare un formato immagine, individuare la posizione della cartella desiderata, quindi assegnare un nome e salvare i file immagine.


FAX

La scheda FAX consente di selezionare le opzioni per il driver FAX e la rubrica.


Preferenze

Visualizza le preferenze del driver FAX per il dispositivo selezionato, per la selezione della pagina FAX e le opzioni di trasmissione.

Per visualizzare la Guida all'interno del driver FAX, premere il tasto F1 della tastiera o fare clic sull'icona con il punto interrogativo nell'angolo in alto a destra e fare nuovamente clic nella finestra di dialogo.


Proprietà

Visualizza la pagina Proprietà FAX per il dispositivo selezionato in cui sono riportate le informazioni del dispositivo Windows.

Per visualizzare la Guida all'interno delle proprietà FAX, premere il tasto F1 della tastiera o fare clic sull'icona con il punto interrogativo nell'angolo in alto a destra e fare nuovamente clic nella finestra di dialogo.


Rubrica

Visualizza l'utility Rubrica che consente di gestire le rubriche locali e del dispositivo da utilizzare con il driver FAX. È possibile creare una rubrica e salvare le voci della rubrica.


Aggiunta di un contatto

  1. Nella finestra di dialogo principale, fare clic su Carica da dispositivo. In alternativa, fare clic su Apri per caricare il file di una rubrica dal PC. Il contenuto della rubrica sul dispositivo selezionato viene visualizzato nell'elenco.

  2. Nella sezione Contatto, inserire Nome, Numero FAX, Società e Reparto. Modificare la velocità di comunicazione FAX e la selezione ECM, se necessario.

  3. Fare clic su Aggiungi. Le informazioni appaiono nell'elenco seguente con l'icona Contatto nella colonna Tipo.

  4. Fare clic su Salva nel dispositivo. Il contenuto della rubrica viene salvato nel dispositivo selezionato.

  5. È possibile fare clic su Salva o Salva con nome per memorizzare una copia del file della rubrica sul PC locale. Questo file potrà essere utilizzato con altri dispositivi.


Modifica o eliminazione di contatti

  1. Nella finestra di dialogo principale, fare clic su Carica da dispositivo. In alternativa, fare clic su Apri per caricare il file di una rubrica dal PC. Il contenuto della rubrica sul dispositivo selezionato viene visualizzato nell'elenco.

  2. Selezionare un contatto nella rubrica facendo clic su una riga nell'elenco.

  3. Fare clic su Modifica per modificare il contatto selezionato.

  4. Fare clic su Elimina per eliminare il contatto selezionato.

  5. Fare clic su Elimina duplicati per rimuovere eventuali voci duplicate.

  6. Dopo aver apportato le modifiche, fare clic su Salva per applicare le modifiche all'elenco.

  7. Fare clic su Salva nel dispositivo. Il contenuto della rubrica viene salvato nel dispositivo selezionato.

  8. Nella barra degli strumenti, fare clic su Salva o Salva con nome per memorizzare una copia del file della rubrica sul PC locale. Questo file potrà essere utilizzato con altri dispositivi.


Aggiunta di un gruppo

È possibile organizzare i contatti in gruppi. È necessario che sia disponibile una rubrica aperta o caricata in precedenza da un dispositivo.

  1. Nella finestra di dialogo, fare clic su Aggiungi gruppo.

  2. Inserire un Nome gruppo.

  3. Selezionare i contatti da aggiungere al gruppo dall'elenco Tutti i contatti.

  4. Fare clic su >> per aggiungere il contatto all'elenco Contatti selezionati.

  5. Fare clic su OK per salvare l'elenco.


Modifica dei gruppi

È possibile aggiungere o eliminare i contatti da un gruppo esistente oppure modificare il nome del gruppo.

  1. Nella finestra di dialogo, fare clic su Modifica gruppo.

  2. Nella finestra di dialogo Modifica gruppo, aggiungere un contatto a un gruppo selezionando i contatti in Tutti i contatti e facendo clic su >> per aggiungerli all'elenco Contatti selezionati. Per rimuovere un contatto da un gruppo, selezionarlo in Contatti selezionati e fare clic su << per rimuoverlo.

  3. È possibile modificare il nome nel campo Nome gruppo.

  4. Fare clic suOK per salvare le modifiche apportate all'elenco.


Copia di una rubrica su un altro dispositivo

  1. Nella finestra di dialogo principale, fare clic su Carica da dispositivo. Il contenuto della rubrica sul dispositivo selezionato viene visualizzato nell'elenco.

  2. Fare clic su Salva o Salva con nome per memorizzare una copia del file della rubrica sul PC locale.

  3. Copiare il file .FDT dal PC locale a un PC collegato al dispositivo di destinazione.

  4. Avviare l'utility di rubrica FAX sul PC collegato al dispositivo di destinazione.

  5. Fare clic su Apri per aprire il file della rubrica (.FDT).

  6. Fare clic su Salva nel dispositivo per caricare il file della rubrica nel dispositivo MFP.


Blocca numeri

È possibile aggiungere determinati numeri di FAX all'elenco di numeri bloccati per impedire la ricezione FAX dai dispositivi il cui numero è impostato come numero FAX di invio.


Blocco dei numeri FAX

  1. Nella finestra di dialogo principale, fare clic su Blocca numeri. Se viene visualizzata una finestra di dialogo per la selezione del dispositivo di destinazione, selezionare il dispositivo.

  2. Fare clic su Carica da dispositivo per caricare l'elenco di numeri bloccati dalla rubrica del dispositivo selezionato.

  3. Selezionare Abilita blocco numeri.

  4. Inserire il numero di FAX nella casella Numero FAX.

  5. Fare clic su Aggiungi per aggiungere il numero di FAX all'elenco Numeri bloccati.

  6. Fare clic su Salva sul dispositivo per aggiornare l'elenco Numeri bloccati.

  7. Fare clic su X per chiudere la finestra di dialogo.


Manutenzione

La scheda Manutenzione consente di aprire KYOCERA Net Viewer, ordinare il toner sostitutivo, visualizzare il sito Web di KYOCERA Document Solutions e scaricare i driver della stampante.


Menu manutenzione

Il Menu manutenzione consente di ridurre la necessità di richiesta di assistenza. È possibile regolare funzioni come qualità di stampa, posizione di stampa, posizione di scansione e ripristino delle impostazioni predefinite. Fare riferimento alle descrizioni visualizzate nella finestra di dialogo Menu manutenzione.

I pacchetti di manutenzione vengono forniti dal produttore del dispositivo. Un pacchetto di manutenzione con impostazioni limitate del dispositivo è incluso nell'installazione dello KYOCERA Client Tool.


Opzioni di manutenzione

Le seguenti funzioni di manutenzione sono disponibili nello KYOCERA Client Tool:

Regola qualità di stampa

Questa funzione include le procedure per migliorare la qualità della stampa.

  • Impostazione di carica del tamburo
  • Inserire o selezionare la tensione di carica principale del tamburo, da 1 a 7. Con un'impostazione più elevata si ottiene una stampa più densa. Un'impostazione inferiore produce una stampa meno densa.
  • Impostazione di altitudine
  • Selezionare l'altitudine del luogo in cui ci si trova:
  • 0: da 0 a 1500 metri (da 0 a 4921 piedi)
  • 1: da 1500 a 2500 metri (da 4921 a 8202 piedi)
  • 2: 2500 metri (8202 piedi) e oltre
  • Pulizia tamburo
  • Fare clic su Aggiorna per pulire il tamburo qualora la stampa appaia sfocata o con punti in cui le informazioni risultano mancanti. Al termine della pulizia del tamburo, è necessario spazzolare manualmente il rullo di trasferimento.

Regola posizione di stampa

Questa funzione consente di regolare la posizione iniziale (in alto e a sinistra) per la stampa.

  • Stampa solo fronte
  • Inserire o selezionare la posizione iniziale del margine superiore e sinistro per la stampa solo fronte, tra -10 e +10 mm.
  • Stampa fronte/retro
  • Inserire o selezionare la posizione iniziale del margine superiore e sinistro per la stampa fronte/retro, tra -10 e +10 mm.
  • Margini di stampa
  • Inserire o selezionare i margini desiderati per tutti i lati, tra 0 e 10 mm. Questa impostazione si applica alla copia e al FAX, non alla stampa.

Regola posizione di scansione

Questa funzione regola la posizione di inizio scansione e i margini di scansione per l'input di scansione.

  • Posizione inizio scansione
  • Inserire o selezionare la posizione di inizio per la lastra, tra -10,0 e +1,0 mm. Inserire o selezionare la posizione di inizio per l'elaboratore documenti, tra -3,0 e +10,0 mm.
  • Margini di scansione
  • Inserire o selezionare i margini di scansione di tutti i lati per la lastra e l'elaboratore documenti, tra 0 e 10 mm.

Ripristina impostazioni di fabbrica

Questa funzione consente di ripristinare le impostazioni predefinite del dispositivo. Questa opzione corrisponde all'opzione Impostazione di fabbrica nella scheda Dispositivo.

  • Reimposta dispositivo
  • Premere il pulsante per ripristinare le impostazioni predefinite, quindi fare clic su OK.

Carica pacchetto

Il pulsante Carica pacchetto consente di cercare un pacchetto di manutenzione (.MTP). Il pacchetto fornisce funzioni di manutenzione regolabili.


Esecuzione delle procedure di manutenzione

È possibile eseguire la manutenzione ordinaria del dispositivo di stampa.

  1. Nella finestra di dialogo KYOCERA Client Tool, selezionare un dispositivo dall'elenco.

  2. Fare clic su Manutenzione > Menu manutenzione.

  3. Nella finestra di dialogo Menu manutenzione, fare clic su Carica pacchetto, quindi cercare il file di un pacchetto utente (.MTP). Se è richiesta una password, digitare la password.

  4. Selezionare uno alla volta gli elementi nell'elenco, quindi selezionare le impostazioni desiderate per ogni funzione.

  5. È possibile fare clic su Annulla per tornare alla vista precedente o per selezionare un'altra procedura di manutenzione.

  6. Una volta selezionate tutte le impostazioni, fare clic su Applica per terminare.


KYOCERA Net Viewer

Apre KYOCERA Net Viewer, se installato nel sistema. Il software KYOCERA Net Viewer consente di organizzare e monitorare le informazioni sul dispositivo di rete.

Per visualizzare la Guida in KYOCERA Net Viewer, fare clic su Guida > KYOCERA Net Viewer Guida oppure premere il tasto F1 della tastiera.


Ordina toner

È possibile ordinare il toner per e-mail o su Web. Fare clic sull'icona Ordina toner per le seguenti opzioni:

  • Invia e-mail
  • Inserire un indirizzo e-mail, quindi fare clic su OK per aprire il programma e-mail predefinito.
  • Apri pagina Web
  • Inserire un indirizzo Web, quindi fare clic su OK per aprire la pagina Web nel browser Web predefinito.


Kyocera Online

Apre un browser web sulla home page di KYOCERA Document Solutions.


Download del driver

Fare clic per aprire la pagina di download del sito Web di KYOCERA Document Solutions. È possibile scaricare i driver della stampante e trovare un rivenditore autorizzato.


Stato dispositivo

Visualizza un'immagine 3D del dispositivo e del relativo stato corrente. È possibile fare clic sull'icona Aggiorna per aggiornare l'immagine e le informazioni di stato.


Scheda Fornitura

La scheda Fornitura visualizza il livello corrente di toner. Le opzioni di stato sono:

  • OK
  • Il livello corrente di toner è superiore al livello percentuale impostato in Configurazione > Monitoraggio stato.
  • Avviso
  • Il livello corrente di toner è inferiore al livello percentuale impostato in Configurazione > Monitoraggio stato.


Scheda Panoramica dispositivo

La scheda Panoramica dispositivo visualizza i dettagli e le impostazioni correnti per il dispositivo di stampa.

  • Impostazioni dispositivo
  • Visualizza le impostazioni delle funzioni del dispositivo, come la lingua del pannello operativo e il timeout di alimentazione modulo.
  • Dettagli dispositivo
  • Visualizza le informazioni del dispositivo come il nome del modello, il numero di serie e le versioni del firmware.


Informazioni su

Fare clic sul logo Kyocera nella parte inferiore della finestra di dialogo KYOCERA Client Tool per aprire la finestra di dialogo Informazioni su, che visualizza la versione del software.